# DaprProtos.SubtleUnwrapKeyResponseOrBuilder (dapr-sdk-parent 1.10.0 API)

Package io.dapr.v1

## Interface DaprProtos.SubtleUnwrapKeyResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.SubtleUnwrapKeyResponse`, `DaprProtos.SubtleUnwrapKeyResponse.Builder`

Enclosing class:
  DaprProtos

    public static interface DaprProtos.SubtleUnwrapKeyResponseOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`com.google.protobuf.ByteString` `getPlaintextKey()` Key in plaintext

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getPlaintextKey

    com.google.protobuf.ByteString getPlaintextKey()

     Key in plaintext

`bytes plaintext_key = 1 [json_name = "plaintextKey"];`

Returns:
  The plaintextKey.